{ ... }: {
  programs.direnv = {
    enable = true;
    enableBashIntegration = true;
    #enableFishIntegration = lib.mkDefault true;
    #enableZshIntegration = lib.mkDefault true;
    nix-direnv.enable = true;
  };

  home.sessionVariables.DIRENV_LOG_FORMAT = " ";

  programs.zsh.enable = true;
  programs.fish.enable = true;
  programs.bash.enable = true;
}
